# game.h File Reference

Information about a game that is sent between a game server, game client and masterserver. More...

`#include "config.h"`
`#include "../../newgrf_config.h"`
`#include "../../date_type.h"`

Go to the source code of this file.

## Data Structures
struct | NetworkServerGameInfo
| The game information that is not generated on-the-fly and has to be sent to the clients. More...
struct | NetworkGameInfo
| The game information that is sent from the server to the clients. More...

## Detailed Description

Information about a game that is sent between a game server, game client and masterserver.

Definition in file game.h.